com.h3c.util.snmp.constants

## Interface OspfTrapMib

-     public interface OspfTrapMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_ospf` ospf : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14)
    `static String` | `OID_ospf_0` ospf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).0
    `static String` | `OID_ospfAddressLessIf` ospfAddressLessIf : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2)
    `static String` | `OID_ospfAddressLessIf_0` ospfAddressLessIf.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2).0
    `static String` | `OID_ospfConfigErrorType` ospfConfigErrorType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfConfigErrorType(2)
    `static String` | `OID_ospfConfigErrorType_0` ospfConfigErrorType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfConfigErrorType(2).0
    `static String` | `OID_ospfExtLsdbLimit` ospfExtLsdbLimit : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExtLsdbLimit(11)
    `static String` | `OID_ospfExtLsdbLimit_0` ospfExtLsdbLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExtLsdbLimit(11).0
    `static String` | `OID_ospfGeneralGroup` ospfGeneralGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1)
    `static String` | `OID_ospfGeneralGroup_0` ospfGeneralGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).0
    `static String` | `OID_ospfIfAuthFailure` ospfIfAuthFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfAuthFailure(6)
    `static String` | `OID_ospfIfAuthFailure_0` ospfIfAuthFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfAuthFailure(6).0
    `static String` | `OID_ospfIfConfigError` ospfIfConfigError : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfConfigError(4)
    `static String` | `OID_ospfIfConfigError_0` ospfIfConfigError.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfConfigError(4).0
    `static String` | `OID_ospfIfEntry` ospfIfEntry : OspfIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1)
    `static String` | `OID_ospfIfEntry_0` ospfIfEntry.0 : OspfIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).0
    `static String` | `OID_ospfIfIpAddress` ospfIfIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1)
    `static String` | `OID_ospfIfIpAddress_0` ospfIfIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1).0
    `static String` | `OID_ospfIfRxBadPacket` ospfIfRxBadPacket : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfRxBadPacket(8)
    `static String` | `OID_ospfIfRxBadPacket_0` ospfIfRxBadPacket.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfRxBadPacket(8).0
    `static String` | `OID_ospfIfState` ospfIfState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfState(12)
    `static String` | `OID_ospfIfState_0` ospfIfState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfState(12).0
    `static String` | `OID_ospfIfStateChange` ospfIfStateChange : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfStateChange(16)
    `static String` | `OID_ospfIfStateChange_0` ospfIfStateChange.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfStateChange(16).0
    `static String` | `OID_ospfIfTable` ospfIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7)
    `static String` | `OID_ospfIfTable_0` ospfIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).0
    `static String` | `OID_ospfLsdbApproachingOverflow` ospfLsdbApproachingOverflow : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfLsdbApproachingOverflow(15)
    `static String` | `OID_ospfLsdbApproachingOverflow_0` ospfLsdbApproachingOverflow.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfLsdbApproachingOverflow(15).0
    `static String` | `OID_ospfLsdbAreaId` ospfLsdbAreaId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAreaId(1)
    `static String` | `OID_ospfLsdbAreaId_0` ospfLsdbAreaId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAreaId(1).0
    `static String` | `OID_ospfLsdbEntry` ospfLsdbEntry : OspfLsdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1)
    `static String` | `OID_ospfLsdbEntry_0` ospfLsdbEntry.0 : OspfLsdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).0
    `static String` | `OID_ospfLsdbLsid` ospfLsdbLsid : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbLsid(3)
    `static String` | `OID_ospfLsdbLsid_0` ospfLsdbLsid.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbLsid(3).0
    `static String` | `OID_ospfLsdbOverflow` ospfLsdbOverflow : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfLsdbOverflow(14)
    `static String` | `OID_ospfLsdbOverflow_0` ospfLsdbOverflow.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfLsdbOverflow(14).0
    `static String` | `OID_ospfLsdbRouterId` ospfLsdbRouterId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbRouterId(4)
    `static String` | `OID_ospfLsdbRouterId_0` ospfLsdbRouterId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbRouterId(4).0
    `static String` | `OID_ospfLsdbTable` ospfLsdbTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4)
    `static String` | `OID_ospfLsdbTable_0` ospfLsdbTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).0
    `static String` | `OID_ospfLsdbType` ospfLsdbType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbType(2)
    `static String` | `OID_ospfLsdbType_0` ospfLsdbType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbType(2).0
    `static String` | `OID_ospfMaxAgeLsa` ospfMaxAgeLsa : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfMaxAgeLsa(13)
    `static String` | `OID_ospfMaxAgeLsa_0` ospfMaxAgeLsa.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfMaxAgeLsa(13).0
    `static String` | `OID_ospfNbrAddressLessIndex` ospfNbrAddressLessIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrAddressLessIndex(2)
    `static String` | `OID_ospfNbrAddressLessIndex_0` ospfNbrAddressLessIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrAddressLessIndex(2).0
    `static String` | `OID_ospfNbrEntry` ospfNbrEntry : OspfNbrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1)
    `static String` | `OID_ospfNbrEntry_0` ospfNbrEntry.0 : OspfNbrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).0
    `static String` | `OID_ospfNbrIpAddr` ospfNbrIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrIpAddr(1)
    `static String` | `OID_ospfNbrIpAddr_0` ospfNbrIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrIpAddr(1).0
    `static String` | `OID_ospfNbrRtrId` ospfNbrRtrId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrRtrId(3)
    `static String` | `OID_ospfNbrRtrId_0` ospfNbrRtrId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrRtrId(3).0
    `static String` | `OID_ospfNbrState` ospfNbrState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrState(6)
    `static String` | `OID_ospfNbrState_0` ospfNbrState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrState(6).0
    `static String` | `OID_ospfNbrStateChange` ospfNbrStateChange : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfNbrStateChange(2)
    `static String` | `OID_ospfNbrStateChange_0` ospfNbrStateChange.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfNbrStateChange(2).0
    `static String` | `OID_ospfNbrTable` ospfNbrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10)
    `static String` | `OID_ospfNbrTable_0` ospfNbrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).0
    `static String` | `OID_ospfOriginateLsa` ospfOriginateLsa : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfOriginateLsa(12)
    `static String` | `OID_ospfOriginateLsa_0` ospfOriginateLsa.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfOriginateLsa(12).0
    `static String` | `OID_ospfPacketSrc` ospfPacketSrc : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfPacketSrc(4)
    `static String` | `OID_ospfPacketSrc_0` ospfPacketSrc.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfPacketSrc(4).0
    `static String` | `OID_ospfPacketType` ospfPacketType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfPacketType(3)
    `static String` | `OID_ospfPacketType_0` ospfPacketType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfPacketType(3).0
    `static String` | `OID_ospfRouterId` ospfRouterId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRouterId(1)
    `static String` | `OID_ospfRouterId_0` ospfRouterId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRouterId(1).0
    `static String` | `OID_ospfSetTrap` ospfSetTrap : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfSetTrap(1)
    `static String` | `OID_ospfSetTrap_0` ospfSetTrap.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfSetTrap(1).0
    `static String` | `OID_ospfTrap` ospfTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16)
    `static String` | `OID_ospfTrap_0` ospfTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).0
    `static String` | `OID_ospfTrapCompliance` ospfTrapCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapCompliances(2).ospfTrapCompliance(1)
    `static String` | `OID_ospfTrapCompliance_0` ospfTrapCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapCompliances(2).ospfTrapCompliance(1).0
    `static String` | `OID_ospfTrapCompliances` ospfTrapCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapCompliances(2)
    `static String` | `OID_ospfTrapCompliances_0` ospfTrapCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapCompliances(2).0
    `static String` | `OID_ospfTrapConformance` ospfTrapConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3)
    `static String` | `OID_ospfTrapConformance_0` ospfTrapConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).0
    `static String` | `OID_ospfTrapControl` ospfTrapControl : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1)
    `static String` | `OID_ospfTrapControl_0` ospfTrapControl.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).0
    `static String` | `OID_ospfTrapControlGroup` ospfTrapControlGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapGroups(1).ospfTrapControlGroup(1)
    `static String` | `OID_ospfTrapControlGroup_0` ospfTrapControlGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapGroups(1).ospfTrapControlGroup(1).0
    `static String` | `OID_ospfTrapGroups` ospfTrapGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapGroups(1)
    `static String` | `OID_ospfTrapGroups_0` ospfTrapGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapGroups(1).0
    `static String` | `OID_ospfTraps` ospfTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2)
    `static String` | `OID_ospfTraps_0` ospfTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).0
    `static String` | `OID_ospfTxRetransmit` ospfTxRetransmit : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfTxRetransmit(10)
    `static String` | `OID_ospfTxRetransmit_0` ospfTxRetransmit.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfTxRetransmit(10).0
    `static String` | `OID_ospfVirtIfAreaId` ospfVirtIfAreaId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAreaId(1)
    `static String` | `OID_ospfVirtIfAreaId_0` ospfVirtIfAreaId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAreaId(1).0
    `static String` | `OID_ospfVirtIfAuthFailure` ospfVirtIfAuthFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfAuthFailure(7)
    `static String` | `OID_ospfVirtIfAuthFailure_0` ospfVirtIfAuthFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfAuthFailure(7).0
    `static String` | `OID_ospfVirtIfConfigError` ospfVirtIfConfigError : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfConfigError(5)
    `static String` | `OID_ospfVirtIfConfigError_0` ospfVirtIfConfigError.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfConfigError(5).0
    `static String` | `OID_ospfVirtIfEntry` ospfVirtIfEntry : OspfVirtIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1)
    `static String` | `OID_ospfVirtIfEntry_0` ospfVirtIfEntry.0 : OspfVirtIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).0
    `static String` | `OID_ospfVirtIfNeighbor` ospfVirtIfNeighbor : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfNeighbor(2)
    `static String` | `OID_ospfVirtIfNeighbor_0` ospfVirtIfNeighbor.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfNeighbor(2).0
    `static String` | `OID_ospfVirtIfRxBadPacket` ospfVirtIfRxBadPacket : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfRxBadPacket(9)
    `static String` | `OID_ospfVirtIfRxBadPacket_0` ospfVirtIfRxBadPacket.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfRxBadPacket(9).0
    `static String` | `OID_ospfVirtIfState` ospfVirtIfState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfState(7)
    `static String` | `OID_ospfVirtIfState_0` ospfVirtIfState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfState(7).0
    `static String` | `OID_ospfVirtIfStateChange` ospfVirtIfStateChange : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfStateChange(1)
    `static String` | `OID_ospfVirtIfStateChange_0` ospfVirtIfStateChange.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfStateChange(1).0
    `static String` | `OID_ospfVirtIfTable` ospfVirtIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9)
    `static String` | `OID_ospfVirtIfTable_0` ospfVirtIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).0
    `static String` | `OID_ospfVirtIfTxRetransmit` ospfVirtIfTxRetransmit : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfTxRetransmit(11)
    `static String` | `OID_ospfVirtIfTxRetransmit_0` ospfVirtIfTxRetransmit.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfTxRetransmit(11).0
    `static String` | `OID_ospfVirtNbrArea` ospfVirtNbrArea : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrArea(1)
    `static String` | `OID_ospfVirtNbrArea_0` ospfVirtNbrArea.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrArea(1).0
    `static String` | `OID_ospfVirtNbrEntry` ospfVirtNbrEntry : OspfVirtNbrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1)
    `static String` | `OID_ospfVirtNbrEntry_0` ospfVirtNbrEntry.0 : OspfVirtNbrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).0
    `static String` | `OID_ospfVirtNbrRtrId` ospfVirtNbrRtrId : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrRtrId(2)
    `static String` | `OID_ospfVirtNbrRtrId_0` ospfVirtNbrRtrId.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrRtrId(2).0
    `static String` | `OID_ospfVirtNbrState` ospfVirtNbrState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrState(5)
    `static String` | `OID_ospfVirtNbrState_0` ospfVirtNbrState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrState(5).0
    `static String` | `OID_ospfVirtNbrStateChange` ospfVirtNbrStateChange : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtNbrStateChange(3)
    `static String` | `OID_ospfVirtNbrStateChange_0` ospfVirtNbrStateChange.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtNbrStateChange(3).0
    `static String` | `OID_ospfVirtNbrTable` ospfVirtNbrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11)
    `static String` | `OID_ospfVirtNbrTable_0` ospfVirtNbrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_ospf

          static final String OID_ospf

      ospf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14)
      See Also:
        Constant Field Values

    - #### OID_ospf_0

          static final String OID_ospf_0

      ospf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).0
      See Also:
        Constant Field Values

    - #### OID_ospfGeneralGroup

          static final String OID_ospfGeneralGroup

      ospfGeneralGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ospfGeneralGroup_0

          static final String OID_ospfGeneralGroup_0

      ospfGeneralGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfRouterId

          static final String OID_ospfRouterId

      ospfRouterId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRouterId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfRouterId_0

          static final String OID_ospfRouterId_0

      ospfRouterId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfRouterId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbLimit

          static final String OID_ospfExtLsdbLimit

      ospfExtLsdbLimit : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExtLsdbLimit(11)
      See Also:
        Constant Field Values

    - #### OID_ospfExtLsdbLimit_0

          static final String OID_ospfExtLsdbLimit_0

      ospfExtLsdbLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfGeneralGroup(1).ospfExtLsdbLimit(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbTable

          static final String OID_ospfLsdbTable

      ospfLsdbTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbTable_0

          static final String OID_ospfLsdbTable_0

      ospfLsdbTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbEntry

          static final String OID_ospfLsdbEntry

      ospfLsdbEntry : OspfLsdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbEntry_0

          static final String OID_ospfLsdbEntry_0

      ospfLsdbEntry.0 : OspfLsdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbAreaId

          static final String OID_ospfLsdbAreaId

      ospfLsdbAreaId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAreaId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbAreaId_0

          static final String OID_ospfLsdbAreaId_0

      ospfLsdbAreaId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbAreaId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbType

          static final String OID_ospfLsdbType

      ospfLsdbType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbType(2)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbType_0

          static final String OID_ospfLsdbType_0

      ospfLsdbType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbType(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbLsid

          static final String OID_ospfLsdbLsid

      ospfLsdbLsid : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbLsid(3)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbLsid_0

          static final String OID_ospfLsdbLsid_0

      ospfLsdbLsid.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbLsid(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbRouterId

          static final String OID_ospfLsdbRouterId

      ospfLsdbRouterId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbRouterId(4)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbRouterId_0

          static final String OID_ospfLsdbRouterId_0

      ospfLsdbRouterId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfLsdbTable(4).ospfLsdbEntry(1).ospfLsdbRouterId(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfTable

          static final String OID_ospfIfTable

      ospfIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7)
      See Also:
        Constant Field Values

    - #### OID_ospfIfTable_0

          static final String OID_ospfIfTable_0

      ospfIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfEntry

          static final String OID_ospfIfEntry

      ospfIfEntry : OspfIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfEntry_0

          static final String OID_ospfIfEntry_0

      ospfIfEntry.0 : OspfIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfIpAddress

          static final String OID_ospfIfIpAddress

      ospfIfIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfIpAddress_0

          static final String OID_ospfIfIpAddress_0

      ospfIfIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfIpAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfAddressLessIf

          static final String OID_ospfAddressLessIf

      ospfAddressLessIf : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2)
      See Also:
        Constant Field Values

    - #### OID_ospfAddressLessIf_0

          static final String OID_ospfAddressLessIf_0

      ospfAddressLessIf.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfAddressLessIf(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfState

          static final String OID_ospfIfState

      ospfIfState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfState(12)
      See Also:
        Constant Field Values

    - #### OID_ospfIfState_0

          static final String OID_ospfIfState_0

      ospfIfState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).ospfIfState(12).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTable

          static final String OID_ospfVirtIfTable

      ospfVirtIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTable_0

          static final String OID_ospfVirtIfTable_0

      ospfVirtIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfEntry

          static final String OID_ospfVirtIfEntry

      ospfVirtIfEntry : OspfVirtIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfEntry_0

          static final String OID_ospfVirtIfEntry_0

      ospfVirtIfEntry.0 : OspfVirtIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAreaId

          static final String OID_ospfVirtIfAreaId

      ospfVirtIfAreaId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAreaId(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAreaId_0

          static final String OID_ospfVirtIfAreaId_0

      ospfVirtIfAreaId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfAreaId(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfNeighbor

          static final String OID_ospfVirtIfNeighbor

      ospfVirtIfNeighbor : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfNeighbor(2)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfNeighbor_0

          static final String OID_ospfVirtIfNeighbor_0

      ospfVirtIfNeighbor.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfNeighbor(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfState

          static final String OID_ospfVirtIfState

      ospfVirtIfState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfState(7)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfState_0

          static final String OID_ospfVirtIfState_0

      ospfVirtIfState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).ospfVirtIfState(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrTable

          static final String OID_ospfNbrTable

      ospfNbrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrTable_0

          static final String OID_ospfNbrTable_0

      ospfNbrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrEntry

          static final String OID_ospfNbrEntry

      ospfNbrEntry : OspfNbrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrEntry_0

          static final String OID_ospfNbrEntry_0

      ospfNbrEntry.0 : OspfNbrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrIpAddr

          static final String OID_ospfNbrIpAddr

      ospfNbrIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrIpAddr(1)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrIpAddr_0

          static final String OID_ospfNbrIpAddr_0

      ospfNbrIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrIpAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrAddressLessIndex

          static final String OID_ospfNbrAddressLessIndex

      ospfNbrAddressLessIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrAddressLessIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrAddressLessIndex_0

          static final String OID_ospfNbrAddressLessIndex_0

      ospfNbrAddressLessIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrAddressLessIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrRtrId

          static final String OID_ospfNbrRtrId

      ospfNbrRtrId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrRtrId(3)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrRtrId_0

          static final String OID_ospfNbrRtrId_0

      ospfNbrRtrId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrRtrId(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrState

          static final String OID_ospfNbrState

      ospfNbrState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrState(6)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrState_0

          static final String OID_ospfNbrState_0

      ospfNbrState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfNbrTable(10).ospfNbrEntry(1).ospfNbrState(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrTable

          static final String OID_ospfVirtNbrTable

      ospfVirtNbrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrTable_0

          static final String OID_ospfVirtNbrTable_0

      ospfVirtNbrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrEntry

          static final String OID_ospfVirtNbrEntry

      ospfVirtNbrEntry : OspfVirtNbrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrEntry_0

          static final String OID_ospfVirtNbrEntry_0

      ospfVirtNbrEntry.0 : OspfVirtNbrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrArea

          static final String OID_ospfVirtNbrArea

      ospfVirtNbrArea : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrArea(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrArea_0

          static final String OID_ospfVirtNbrArea_0

      ospfVirtNbrArea.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrArea(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrRtrId

          static final String OID_ospfVirtNbrRtrId

      ospfVirtNbrRtrId : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrRtrId(2)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrRtrId_0

          static final String OID_ospfVirtNbrRtrId_0

      ospfVirtNbrRtrId.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrRtrId(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrState

          static final String OID_ospfVirtNbrState

      ospfVirtNbrState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrState(5)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrState_0

          static final String OID_ospfVirtNbrState_0

      ospfVirtNbrState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtNbrTable(11).ospfVirtNbrEntry(1).ospfVirtNbrState(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfTrap

          static final String OID_ospfTrap

      ospfTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16)
      See Also:
        Constant Field Values

    - #### OID_ospfTrap_0

          static final String OID_ospfTrap_0

      ospfTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).0
      See Also:
        Constant Field Values

    - #### OID_ospfTrapControl

          static final String OID_ospfTrapControl

      ospfTrapControl : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1)
      See Also:
        Constant Field Values

    - #### OID_ospfTrapControl_0

          static final String OID_ospfTrapControl_0

      ospfTrapControl.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfSetTrap

          static final String OID_ospfSetTrap

      ospfSetTrap : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfSetTrap(1)
      See Also:
        Constant Field Values

    - #### OID_ospfSetTrap_0

          static final String OID_ospfSetTrap_0

      ospfSetTrap.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfSetTrap(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfConfigErrorType

          static final String OID_ospfConfigErrorType

      ospfConfigErrorType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfConfigErrorType(2)
      See Also:
        Constant Field Values

    - #### OID_ospfConfigErrorType_0

          static final String OID_ospfConfigErrorType_0

      ospfConfigErrorType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfConfigErrorType(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfPacketType

          static final String OID_ospfPacketType

      ospfPacketType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfPacketType(3)
      See Also:
        Constant Field Values

    - #### OID_ospfPacketType_0

          static final String OID_ospfPacketType_0

      ospfPacketType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfPacketType(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfPacketSrc

          static final String OID_ospfPacketSrc

      ospfPacketSrc : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfPacketSrc(4)
      See Also:
        Constant Field Values

    - #### OID_ospfPacketSrc_0

          static final String OID_ospfPacketSrc_0

      ospfPacketSrc.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapControl(1).ospfPacketSrc(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfTraps

          static final String OID_ospfTraps

      ospfTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2)
      See Also:
        Constant Field Values

    - #### OID_ospfTraps_0

          static final String OID_ospfTraps_0

      ospfTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfStateChange

          static final String OID_ospfVirtIfStateChange

      ospfVirtIfStateChange : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfStateChange(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfStateChange_0

          static final String OID_ospfVirtIfStateChange_0

      ospfVirtIfStateChange.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfStateChange(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfNbrStateChange

          static final String OID_ospfNbrStateChange

      ospfNbrStateChange : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfNbrStateChange(2)
      See Also:
        Constant Field Values

    - #### OID_ospfNbrStateChange_0

          static final String OID_ospfNbrStateChange_0

      ospfNbrStateChange.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfNbrStateChange(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrStateChange

          static final String OID_ospfVirtNbrStateChange

      ospfVirtNbrStateChange : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtNbrStateChange(3)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtNbrStateChange_0

          static final String OID_ospfVirtNbrStateChange_0

      ospfVirtNbrStateChange.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtNbrStateChange(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfConfigError

          static final String OID_ospfIfConfigError

      ospfIfConfigError : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfConfigError(4)
      See Also:
        Constant Field Values

    - #### OID_ospfIfConfigError_0

          static final String OID_ospfIfConfigError_0

      ospfIfConfigError.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfConfigError(4).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfConfigError

          static final String OID_ospfVirtIfConfigError

      ospfVirtIfConfigError : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfConfigError(5)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfConfigError_0

          static final String OID_ospfVirtIfConfigError_0

      ospfVirtIfConfigError.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfConfigError(5).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfAuthFailure

          static final String OID_ospfIfAuthFailure

      ospfIfAuthFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfAuthFailure(6)
      See Also:
        Constant Field Values

    - #### OID_ospfIfAuthFailure_0

          static final String OID_ospfIfAuthFailure_0

      ospfIfAuthFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfAuthFailure(6).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAuthFailure

          static final String OID_ospfVirtIfAuthFailure

      ospfVirtIfAuthFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfAuthFailure(7)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfAuthFailure_0

          static final String OID_ospfVirtIfAuthFailure_0

      ospfVirtIfAuthFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfAuthFailure(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfRxBadPacket

          static final String OID_ospfIfRxBadPacket

      ospfIfRxBadPacket : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfRxBadPacket(8)
      See Also:
        Constant Field Values

    - #### OID_ospfIfRxBadPacket_0

          static final String OID_ospfIfRxBadPacket_0

      ospfIfRxBadPacket.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfRxBadPacket(8).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfRxBadPacket

          static final String OID_ospfVirtIfRxBadPacket

      ospfVirtIfRxBadPacket : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfRxBadPacket(9)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfRxBadPacket_0

          static final String OID_ospfVirtIfRxBadPacket_0

      ospfVirtIfRxBadPacket.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfRxBadPacket(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfTxRetransmit

          static final String OID_ospfTxRetransmit

      ospfTxRetransmit : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfTxRetransmit(10)
      See Also:
        Constant Field Values

    - #### OID_ospfTxRetransmit_0

          static final String OID_ospfTxRetransmit_0

      ospfTxRetransmit.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfTxRetransmit(10).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTxRetransmit

          static final String OID_ospfVirtIfTxRetransmit

      ospfVirtIfTxRetransmit : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfTxRetransmit(11)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTxRetransmit_0

          static final String OID_ospfVirtIfTxRetransmit_0

      ospfVirtIfTxRetransmit.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfVirtIfTxRetransmit(11).0
      See Also:
        Constant Field Values

    - #### OID_ospfOriginateLsa

          static final String OID_ospfOriginateLsa

      ospfOriginateLsa : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfOriginateLsa(12)
      See Also:
        Constant Field Values

    - #### OID_ospfOriginateLsa_0

          static final String OID_ospfOriginateLsa_0

      ospfOriginateLsa.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfOriginateLsa(12).0
      See Also:
        Constant Field Values

    - #### OID_ospfMaxAgeLsa

          static final String OID_ospfMaxAgeLsa

      ospfMaxAgeLsa : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfMaxAgeLsa(13)
      See Also:
        Constant Field Values

    - #### OID_ospfMaxAgeLsa_0

          static final String OID_ospfMaxAgeLsa_0

      ospfMaxAgeLsa.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfMaxAgeLsa(13).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbOverflow

          static final String OID_ospfLsdbOverflow

      ospfLsdbOverflow : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfLsdbOverflow(14)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbOverflow_0

          static final String OID_ospfLsdbOverflow_0

      ospfLsdbOverflow.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfLsdbOverflow(14).0
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbApproachingOverflow

          static final String OID_ospfLsdbApproachingOverflow

      ospfLsdbApproachingOverflow : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfLsdbApproachingOverflow(15)
      See Also:
        Constant Field Values

    - #### OID_ospfLsdbApproachingOverflow_0

          static final String OID_ospfLsdbApproachingOverflow_0

      ospfLsdbApproachingOverflow.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfLsdbApproachingOverflow(15).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfStateChange

          static final String OID_ospfIfStateChange

      ospfIfStateChange : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfStateChange(16)
      See Also:
        Constant Field Values

    - #### OID_ospfIfStateChange_0

          static final String OID_ospfIfStateChange_0

      ospfIfStateChange.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTraps(2).ospfIfStateChange(16).0
      See Also:
        Constant Field Values

    - #### OID_ospfTrapConformance

          static final String OID_ospfTrapConformance

      ospfTrapConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3)
      See Also:
        Constant Field Values

    - #### OID_ospfTrapConformance_0

          static final String OID_ospfTrapConformance_0

      ospfTrapConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_ospfTrapGroups

          static final String OID_ospfTrapGroups

      ospfTrapGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapGroups(1)
      See Also:
        Constant Field Values

    - #### OID_ospfTrapGroups_0

          static final String OID_ospfTrapGroups_0

      ospfTrapGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfTrapControlGroup

          static final String OID_ospfTrapControlGroup

      ospfTrapControlGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapGroups(1).ospfTrapControlGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ospfTrapControlGroup_0

          static final String OID_ospfTrapControlGroup_0

      ospfTrapControlGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapGroups(1).ospfTrapControlGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfTrapCompliances

          static final String OID_ospfTrapCompliances

      ospfTrapCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_ospfTrapCompliances_0

          static final String OID_ospfTrapCompliances_0

      ospfTrapCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_ospfTrapCompliance

          static final String OID_ospfTrapCompliance

      ospfTrapCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapCompliances(2).ospfTrapCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_ospfTrapCompliance_0

          static final String OID_ospfTrapCompliance_0

      ospfTrapCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfTrap(16).ospfTrapConformance(3).ospfTrapCompliances(2).ospfTrapCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.